#top #header {
  position: fixed;
  top: 0;
  z-index: 1001;
  width: 100%;
}
#top #header .logo {
  width: 282px;
  height: auto;
  margin: 43px 0 0 50px;
}
@media screen and (max-width: 768px) {
  #top #header .logo {
    width: 180px;
    margin: 1rem;
  }
}
#top #header .logo img {
  width: 100%;
  height: auto;
}
#top #header nav {
  position: absolute;
  top: 24px;
  right: 134px;
}
@media screen and (max-width: 1200px) {
  #top #header nav {
    display: none;
  }
}
#top #header nav .banner {
  display: inline-block;
  margin-left: 1rem;
}
@media screen and (max-width: 768px) {
  #top #header nav .banner {
    margin-left: 0.5rem;
    width: 120px;
  }
}
#top #header nav .banner img {
  width: 100%;
  height: auto;
}
#top #header-navi {
  position: fixed;
  top: 0;
  z-index: 1002;
  width: 100%;
}
#top #header-navi .panel {
  display: none;
  background: #ececec;
  width: 100%;
  height: 100vh;
  max-height: 688px;
}
#top #header-navi .panel nav {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 800px;
}
@media screen and (max-width: 768px) {
  #top #header-navi .panel nav {
    width: 90%;
  }
}
#top #header-navi .panel nav a {
  color: #002c62;
  font-weight: bold;
  text-decoration: none;
}
#top #header-navi .panel nav .home {
  font-size: 30px;
  margin-bottom: 1rem;
}
#top #header-navi .panel nav .mainmenu {
  font-size: 24px;
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  gap: 4rem;
  list-style: none;
}
@media screen and (max-width: 768px) {
  #top #header-navi .panel nav .mainmenu {
    grid-template-columns: 1fr;
    gap: 0;
  }
}
#top #header-navi .panel nav .mainmenu li {
  margin-top: 1.5rem;
}
#top #header-navi .panel nav .mainmenu li a.page {
  display: block;
  padding: 0 0 0.5rem;
  border-bottom: solid 1px #a2a2a2;
}
#top #header-navi .panel nav .mainmenu .submenu {
  font-size: 18px;
}
#top #header-navi .panel nav .mainmenu .submenu li {
  list-style: none;
}
#top #header-navi .burger-menu {
  display: block;
  position: fixed;
  top: 24px;
  right: 24px;
  width: 88px;
  height: 88px;
  background: white;
  border: solid 1px #666464;
  border-radius: 50%;
  text-align: center;
  cursor: pointer;
}
@media screen and (max-width: 768px) {
  #top #header-navi .burger-menu {
    top: 1rem;
    right: 1rem;
    width: 44px;
    height: 44px;
  }
}
#top #header-navi.open .panel {
  display: none;
}
#top #header-navi.open .burger-menu span {
  position: absolute;
  display: block;
  background: #898989;
  width: 36px;
  height: 2px;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  opacity: 1;
}
@media screen and (max-width: 768px) {
  #top #header-navi.open .burger-menu span {
    width: 18px;
  }
}
#top #header-navi.open .burger-menu span::before, #top #header-navi.open .burger-menu span::after {
  content: "";
  position: absolute;
  display: block;
  background: #898989;
  width: 36px;
  height: 2px;
  left: 0;
}
@media screen and (max-width: 768px) {
  #top #header-navi.open .burger-menu span::before, #top #header-navi.open .burger-menu span::after {
    width: 18px;
  }
}
#top #header-navi.open .burger-menu span::before {
  top: -10px;
}
@media screen and (max-width: 768px) {
  #top #header-navi.open .burger-menu span::before {
    top: -7px;
  }
}
#top #header-navi.open .burger-menu span::after {
  top: 10px;
}
@media screen and (max-width: 768px) {
  #top #header-navi.open .burger-menu span::after {
    top: 7px;
  }
}
#top #header-navi.close::before {
  content: "";
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  background: rgba(0, 0, 0, 0.5);
  z-index: -1;
}
#top #header-navi.close .panel {
  display: block;
}
#top #header-navi.close .burger-menu span {
  position: absolute;
  display: block;
  background: #FFFFFF;
  width: 36px;
  height: 2px;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
@media screen and (max-width: 768px) {
  #top #header-navi.close .burger-menu span {
    width: 18px;
  }
}
#top #header-navi.close .burger-menu span::before, #top #header-navi.close .burger-menu span::after {
  content: "";
  position: absolute;
  display: block;
  background: #898989;
  width: 36px;
  height: 2px;
  left: 0;
}
@media screen and (max-width: 768px) {
  #top #header-navi.close .burger-menu span::before, #top #header-navi.close .burger-menu span::after {
    width: 18px;
  }
}
#top #header-navi.close .burger-menu span::before {
  transform: rotate(45deg);
}
#top #header-navi.close .burger-menu span::after {
  transform: rotate(-45deg);
}
#top #main-visual {
  position: relative;
  aspect-ratio: 1920/1136;
  overflow: hidden;
  background-image: url(../images/top_mainvisual_bg_pc.jpg);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}
#top #main-visual .texts {
  position: absolute;
  top: 41%;
  left: 25%;
  transform: translate(-50%, -50%);
  width: 28%;
  height: auto;
}
@media screen and (max-width: 768px) {
  #top #main-visual {
    aspect-ratio: 430/833;
    background-image: url(../images/top_mainvisual_bg_sp.jpg);
  }
  #top #main-visual .texts {
    top: 39%;
    left: 50%;
    width: 85%;
  }
}
#top #headline-copy {
  position: relative;
}
#top #headline-copy .main-panel {
  width: 90%;
  max-width: 1200px;
  margin: 0 auto;
  padding: 4rem;
  background-color: #f8f8f8;
}
@media screen and (max-width: 1200px) {
  #top #headline-copy .main-panel {
    padding: 3rem;
  }
}
@media screen and (max-width: 768px) {
  #top #headline-copy .main-panel {
    padding: 2rem;
  }
}
#top #headline-copy .main-panel h2 {
  color: #002c62;
  font-size: 20px;
  font-weight: bold;
}
@media screen and (max-width: 1200px) {
  #top #headline-copy .main-panel h2 {
    font-size: calc(14px + 6 * (100vw - 320px) / 880);
    line-height: 1.2;
  }
}
#top #headline-copy .main-panel .hr-line {
  position: absolute;
  top: 6rem;
  left: 0;
  width: 100%;
}
@media screen and (max-width: 1200px) {
  #top #headline-copy .main-panel .hr-line {
    top: 5rem;
  }
}
@media screen and (max-width: 768px) {
  #top #headline-copy .main-panel .hr-line {
    top: 4rem;
  }
}
#top #headline-copy .main-panel .hr-line img {
  width: 100%;
  height: 14px;
}
#top #headline-copy .main-panel ul.services {
  display: grid;
  grid-template-columns: repeat(4, 200px);
  gap: 40px;
  justify-content: center;
  margin: 2rem 0;
}
#top #headline-copy .main-panel ul.services li {
  list-style: none;
}
#top #headline-copy .main-panel ul.services li img {
  width: 100%;
  height: auto;
}
@media screen and (max-width: 1200px) {
  #top #headline-copy .main-panel ul.services {
    grid-template-columns: repeat(2, 200px);
  }
}
@media screen and (max-width: 768px) {
  #top #headline-copy .main-panel ul.services {
    grid-template-columns: repeat(2, 140px);
    gap: 20px;
  }
}
#top #headline-copy .main-panel .message {
  background: white;
  padding: 1rem;
  width: fit-content;
  margin-left: auto;
  border: 1px solid #f8f8f8;
}
#top #business-details .business-panel {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 0;
  grid-auto-flow: row;
  direction: rtl;
  margin: 0 20% 4rem 0;
}
@media screen and (max-width: 1200px) {
  #top #business-details .business-panel {
    margin: 0 2rem 4rem 0;
  }
}
@media screen and (max-width: 768px) {
  #top #business-details .business-panel {
    grid-template-columns: 1fr;
    direction: ltr;
    margin: 0 5vw 4rem;
  }
}
#top #business-details .business-panel:nth-child(odd) {
  margin: 0 0 4rem 20%;
}
@media screen and (max-width: 1200px) {
  #top #business-details .business-panel:nth-child(odd) {
    margin: 0 0 4rem 2rem;
  }
}
@media screen and (max-width: 768px) {
  #top #business-details .business-panel:nth-child(odd) {
    margin: 0 5vw 4rem;
  }
}
#top #business-details .business-panel:nth-child(odd) .content {
  background: linear-gradient(90deg, #b1dbf2 0%, white 100%);
}
#top #business-details .business-panel:last-child {
  margin-bottom: 0;
}
#top #business-details .business-panel .image {
  height: auto;
  line-height: 0;
}
#top #business-details .business-panel .image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
#top #business-details .business-panel .content {
  padding: 4rem;
  text-align: left;
  direction: ltr;
  position: relative;
  background: linear-gradient(90deg, white 0%, #b1dbf2 100%);
}
@media screen and (max-width: 1200px) {
  #top #business-details .business-panel .content {
    padding: 3rem 4rem 3rem 3rem;
  }
}
@media screen and (max-width: 768px) {
  #top #business-details .business-panel .content {
    padding: 2rem 4rem 2rem 2rem;
  }
}
#top #business-details .business-panel .content .numbering {
  position: absolute;
  top: 3.5rem;
  right: 1rem;
  font-size: 10px;
  color: #002c62;
  transform: rotate(90deg);
  font-weight: bold;
}
#top #business-details .business-panel .content .numbering::after {
  content: "";
  display: inline-block;
  position: absolute;
  top: 45%;
  width: 50px;
  height: 1px;
  margin-left: 0.5em;
  background-color: #002c62;
}
#top #business-details .business-panel .content h3 {
  font-size: 24px;
  font-weight: bold;
  margin-bottom: 1rem;
  color: #002c62;
}
#top #business-details .business-panel .content .service-detail {
  font-size: 1rem;
  margin-bottom: 1rem;
}
#top #business-details .business-panel .content ul.jobs {
  list-style: disc;
  margin-bottom: 3rem;
  padding-left: 1.5rem;
  font-size: 0.8em;
}
@media screen and (max-width: 768px) {
  #top #business-details .business-panel .content ul.jobs {
    margin-bottom: 1rem;
  }
}
#top #business-details .business-panel .content ul.jobs li {
  margin-bottom: 0.5rem;
  line-height: 1.4;
}
#top #business-details .business-panel .content a.button {
  position: absolute;
  right: 2rem;
  bottom: 2rem;
  display: grid;
  grid-template-columns: auto auto;
  width: auto;
  margin-top: 1rem;
  padding: 0.8rem 1.5rem;
  background-color: #002c62;
  color: white;
  text-decoration: none;
  border-radius: 3em;
  font-weight: bold;
  font-size: 16px;
  line-height: 16px;
  justify-content: left;
  align-items: center;
}
@media screen and (max-width: 768px) {
  #top #business-details .business-panel .content a.button {
    position: relative;
    justify-content: center;
    margin-right: -2rem;
    padding: 0.5rem 0;
    right: auto;
    bottom: auto;
    font-size: 14px;
  }
}
#top #business-details .business-panel .content a.button::after {
  content: url("../images/allow_right.svg");
  display: inline-block;
  margin-left: 0.5em;
  font-size: 0.8em;
  width: 50px;
  height: 34px;
  align-items: baseline;
}
@media screen and (max-width: 768px) {
  #top #business-details .business-panel .content a.button::after {
    width: 30px;
    height: 24px;
  }
}
#top #voices .voice-panel {
  width: 90%;
  max-width: 1776px;
  background: linear-gradient(45deg, #ffffff 0%, #b1dbf2 100%);
  border-radius: 1rem 15rem 1rem 1rem;
  margin: 0 auto;
}
@media screen and (max-width: 768px) {
  #top #voices .voice-panel {
    border-radius: 1rem;
  }
}
#top #voices .voice-panel h3 {
  padding: 2rem 3rem 0;
  font-size: 24px;
  font-weight: bold;
  color: #002c62;
}
#top #voices .voice-panel h3::before {
  content: url("../images/top_voices_headericon.svg");
  display: inline-block;
  width: 2.5em;
  height: auto;
  margin-right: 0.5em;
  vertical-align: middle;
}
#top #voices .voice-panel .comments {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 2rem;
  padding: 2rem 8rem 2rem 3rem;
}
@media screen and (max-width: 1200px) {
  #top #voices .voice-panel .comments {
    grid-template-columns: 1fr;
    gap: 10vw;
    padding: 2rem;
  }
}
#top #voices .voice-panel .comments img {
  width: 100%;
  height: auto;
}
#top #voices .voice-panel .voice-contents {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  gap: 1rem;
  padding: 2rem 8rem 2rem 3rem;
}
@media screen and (max-width: 768px) {
  #top #voices .voice-panel .voice-contents {
    grid-template-columns: 1fr;
    padding: 2rem;
  }
}
#top #voices .voice-panel .voice-contents .voice {
  padding: 0rem;
}
@media screen and (max-width: 768px) {
  #top #voices .voice-panel .voice-contents .voice {
    margin-bottom: 2rem;
  }
}
#top #voices .voice-panel .voice-contents .voice .voice_lead {
  position: relative;
  margin-bottom: 1rem;
  padding: 1.5rem 2rem;
  border-radius: 3rem;
  background: white;
  font-size: 1rem;
  font-weight: bold;
}
#top #voices .voice-panel .voice-contents .voice .voice_lead::after {
  content: "";
  display: block;
  width: 30px;
  height: 30px;
  background-color: white;
  position: absolute;
  bottom: -12px;
  left: max(30%, 80px);
  clip-path: polygon(0 0, 0 100%, 100% 100%);
  transform: translateX(-50%) rotate(45deg);
}
#top #voices .voice-panel .voice-contents .voice .client {
  margin-bottom: 1rem;
}
#top #voices .voice-panel .voice-contents .voice .client img {
  width: 100%;
}
#top #voices .voice-panel .voice-contents .voice .voice_body {
  font-size: 1rem;
  line-height: 1.6;
  background: white;
  padding: 1.5rem 2rem;
}
@media screen and (max-width: 768px) {
  #top #voices .voice-panel .voice-contents .voice .voice_body {
    padding: 1rem;
  }
}
#top #case-studies {
  display: none;
}
#top #contact-info {
  display: grid;
  align-items: center;
  justify-content: center;
  min-height: 300px;
  background: linear-gradient(40deg, #002c62 0%, white 100%);
  color: white;
}
#top #contact-info .infos {
  display: grid;
  align-items: center;
  justify-content: center;
  grid-template-columns: 1fr auto auto;
}
@media screen and (max-width: 1200px) {
  #top #contact-info .infos {
    grid-template-columns: 1fr;
  }
}
#top #contact-info .infos .contact-head {
  white-space: nowrap;
  font-size: 40px;
  font-weight: bold;
  letter-spacing: 0.1em;
}
#top #contact-info .infos .contact-head::after {
  content: "/";
  display: inline-block;
  padding: 0 1rem;
  font-size: 0.8em;
}
@media screen and (max-width: 1200px) {
  #top #contact-info .infos .contact-head {
    text-align: center;
  }
  #top #contact-info .infos .contact-head::after {
    content: "";
    padding: 0;
    display: none;
  }
}
#top #contact-info .infos .notes {
  font-size: 1rem;
  line-height: 1.4;
  text-align: center;
}
#top #contact-info .infos .notes div {
  padding: 0 2em;
  white-space: nowrap;
}
#top #contact-info .infos .notes div:nth-child(1) {
  border-bottom: solid 1px white;
}
@media screen and (max-width: 1200px) {
  #top #contact-info .infos .notes {
    margin-bottom: 1rem;
  }
  #top #contact-info .infos .notes div:nth-child(1) {
    border: none;
  }
}
#top #contact-info .infos .tel-number {
  white-space: nowrap;
  font-size: 30px;
  font-weight: bold;
  margin-left: 2rem;
  padding: 1rem 3rem;
  background-color: #002c62;
  border-radius: 1.5em;
}
@media screen and (max-width: 768px) {
  #top #contact-info .infos .tel-number {
    font-size: 8vw;
    margin: auto;
  }
}
#top #contact-info .infos .tel-number::before {
  content: url("../images/icon_tel.svg");
  display: inline-block;
  width: 0.8em;
}
#top #footer-visual {
  height: auto;
  line-height: 0;
}
#top #footer-visual img {
  width: 100%;
  height: auto;
}
#top #footer {
  background-color: #d7d7d7;
  color: #002c62;
}
#top #footer .footer-content {
  display: grid;
  grid-template-columns: 280px auto;
  align-items: start;
  margin: 0;
  padding: 2rem;
  gap: 10vw;
  max-width: 1200px;
}
@media screen and (max-width: 1200px) {
  #top #footer .footer-content {
    grid-template-columns: 1fr;
    gap: 2rem;
    padding-bottom: 120px;
  }
}
#top #footer .footer-content .corps-name {
  font-size: 14px;
  font-weight: bold;
  padding: 0;
}
#top #footer .footer-content .corps-info {
  font-size: 1rem;
  line-height: 1.4;
  padding-top: 0.5rem;
}
#top #footer .footer-content .corps-info .address {
  margin-bottom: 0.5rem;
}
#top #footer .footer-content .corps-info .tel {
  margin-bottom: 0.2rem;
}
#top #footer .footer-content .corps-info .mail {
  margin-bottom: 3rem;
}
#top #footer .footer-content .corps-info .cta-banner {
  display: grid;
  grid-template-columns: auto auto;
  background: linear-gradient(90deg, #003d9c 0%, #001479 100%);
  color: white;
  container-type: inline-size;
  padding: 3%;
  gap: 3%;
  border-radius: 1rem;
  margin-bottom: 3rem;
}
#top #footer .footer-content .corps-info .cta-banner .notes {
  font-size: 3cqw;
  text-align: center;
  align-self: center;
}
#top #footer .footer-content .corps-info .cta-banner .notes div:first-child {
  border-bottom: 1px solid white;
}
#top #footer .footer-content .corps-info .cta-banner .tel-number {
  font-size: 6cqw;
  font-weight: bolder;
}
#top #footer .footer-content .corps-info .cta-banner .tel-number::before {
  content: url("../images/icon_tel.svg");
  display: inline-block;
  width: 0.8em;
}
#top #footer .footer-content .corps-info .footer-navi {
  display: flex;
  gap: 1rem;
  flex-wrap: wrap;
}
#top #footer .footer-content .corps-info .footer-navi a {
  color: #002c62;
  text-decoration: none;
  font-size: 0.9rem;
}
#top #footer .footer-content .corps-info .footer-navi a:hover {
  text-decoration: underline;
}
#top #sp-fixed-footer {
  z-index: 1000;
  position: fixed;
  bottom: 0;
  width: 100%;
  background-color: #002c62;
  color: white;
  height: 104px;
  display: none;
  grid-template-columns: 70% 30%;
}
@media screen and (max-width: 1200px) {
  #top #sp-fixed-footer {
    display: grid;
  }
}
#top #sp-fixed-footer a {
  display: flex;
  width: 100%;
  align-items: center;
  justify-content: center;
}
#top #sp-fixed-footer .tel-button {
  padding: 0;
  background: linear-gradient(90deg, #003d9c 0%, #001479 100%);
}
#top #sp-fixed-footer .tel-button a {
  width: 100%;
  height: 104px;
  padding: 0 0.5rem;
}
#top #sp-fixed-footer .tel-button a img {
  width: min(100%, 302px);
}
#top #sp-fixed-footer .contact-button {
  padding: 0;
  background: linear-gradient(90deg, #ffad59 0%, #e57400 100%);
}
#top #sp-fixed-footer .contact-button a {
  width: 100%;
  height: 104px;
  padding: 0 0.5rem;
}
#top #sp-fixed-footer .contact-button a img {
  width: min(100%, 128px);
}